Cyberduck Mountain Duck CLI

#1145 closed defect (fixed)

Crashes when trying to open preferences

Reported by: jodancc Owned by: dkocher
Priority: high Milestone: 2.8
Component: core Version: 2.8b1
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Cyberduck 2.8b1 build 3101

program crashs every time when trying to open the preferences

Mac OS X 10.4.9 / 10.4.10 german

Output of console:

---------
===== Montag, 25. Juni 2007 22:37 Uhr Europe/Berlin =====
log4j:WARN No appenders could be found for logger (ch.cyberduck.core.Local).
log4j:WARN Please initialize the log4j system properly.
2007-06-25 22:39:05.903 Cyberduck[783] Can't open input server /Library/InputManagers/Smart Crash Reports.bundle
2007-06-25 22:39:28.931 Cyberduck[783] *** Assertion failure in -[NSMenu itemAtIndex:], Menus.subproj/NSMenu.m:713
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffe590: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffe5e0: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffe630: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffea90: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffeb00: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffeb60: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffeb50: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0xbfffebe0: Non-aligned pointer being freed (2)
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(783,0xa000ed88) malloc: *** error for object 0x265d4858: Non-aligned pointer being freed
Cyberduck(783,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: An unexpected Java error has been detected by HotSpot Virtual Machine.
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: If this error is reproducible, please report it with the following information: 
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   1. Provide the steps to reproduce, a test case, and any relevant information 
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   2. The corresponding JavaNativeCrash_pid<num>.crash.log (Java state) 
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   3. The corresponding <name>.crash.log (native state; generated by CrashReporter) 
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   4. This data: 
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Bus Error (0xa) at pc=0x9c1e7f44
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Process ID: 783, Current Thread: 25250816
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: File report at: http://bugreport.apple.com/
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: An error report file has been written to:
Jun 25 22:39:28 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   /Users/Stephan/Library/Logs/Java/JavaNativeCrash_pid783.crash.log
Jun 25 22:39:33 Galileo crashdump[786]: Cyberduck crashed
Jun 25 22:39:35 Galileo crashdump[786]: crash report written to: /Library/Logs/CrashReporter/Cyberduck.crash.log
---------

Change History (20)

comment:2 Changed on Jun 25, 2007 at 9:27:18 PM by dkocher

  • Component changed from applescript to core
  • Description modified (diff)
  • Milestone set to 2.8
  • Severity changed from normal to major
  • Status changed from new to assigned
  • Summary changed from Cyberduck crashes when trying to open preferences to Crashes when trying to open preferences

comment:3 Changed on Jun 25, 2007 at 9:31:19 PM by dkocher

Can you please post /Users/Stephan/Library/Logs/Java/JavaNativeCrash_pid783.crash.log

comment:4 Changed on Jun 26, 2007 at 9:57:27 AM by jodancc

here the JavaNativeCrash_pid783.crash.log:

Local Time = Mon Jun 25 22:39:28 2007

# This JavaNativeCrash log describes the Java state at a Native Crash in a Java application.
# The corresponding native state can be found in the crash log generated by CrashReporter.

# If this error is reproducible, please report it with the following information: 
#   1. Provide the steps to reproduce, a test case, and any relevant information
#   2. This JavaNativeCrash_pid<num>.crash.log (Java state)
#   3. The corresponding <name>.crash.log (native state; generated by CrashReporter)
# File report at: http://bugreport.apple.com/

# An unexpected Java error has been detected by HotSpot Virtual Machine:
#
# Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
#
#  Bus Error (0xa) at pc=0x9c1e7f44, pid=783, tid=25250816

---------------  T H R E A D  ---------------

Current thread (0x005012f0):  JavaThread "main" [_thread_in_vm, id=-1610551928]

Stack: [0xbf800000,0xc0000000)
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)

comment:5 Changed on Jun 26, 2007 at 11:15:06 AM by dkocher

Can you send me your ~/Library/Preferences/ch.sudo.cyberduck.plist please.

comment:6 Changed on Jun 26, 2007 at 2:39:46 PM by jodancc

here the ~/Library/Preferences/ch.sudo.cyberduck.plist:

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>86400</key>
	<string>SUScheduledCheckInterval</string>
	<key>ApplicationCrashedAfterRelaunch</key>
	<integer>0</integer>
	<key>NSTableView Columns ListBrowserView</key>
	<array>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErBElDT06G
		</data>
		<string>20</string>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErCEZJTEVOQU1Fhg==
		</data>
		<string>278</string>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErBFNJWkWG
		</data>
		<string>100</string>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErCE1PRElGSUVEhg==
		</data>
		<string>177</string>
	</array>
	<key>NSTableView Columns OutlineBrowserView</key>
	<array>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErCEZJTEVOQU1Fhg==
		</data>
		<string>289</string>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErBFNJWkWG
		</data>
		<string>100</string>
		<data>
		BAt0eXBlZHN0cmVhbYED6IQBQISEhAhOU1N0cmluZwGEhAhOU09iamVjdACF
		hAErCE1PRElGSUVEhg==
		</data>
		<string>189</string>
	</array>
	<key>NSTableView Sort Ordering ListBrowserView</key>
	<array/>
	<key>NSTableView Sort Ordering OutlineBrowserView</key>
	<array/>
	<key>NSWindow Frame Browser</key>
	<string>157 191 601 473 0 0 1024 746 </string>
	<key>NSWindow Frame Donate</key>
	<string>282 372 460 290 0 0 1024 746 </string>
	<key>SUCheckAtStartup</key>
	<false/>
	<key>SULastCheckTime</key>
	<date>2007-06-16T23:12:33Z</date>
	<key>__NSDisableSharingTextTabInstance</key>
	<true/>
	<key>browser.bookmarkDrawer.isOpen</key>
	<string>false</string>
	<key>browser.view</key>
	<string>1</string>
	<key>browser.view.autoexpand.delay</key>
	<string>1.0</string>
	<key>browser.view.autoexpand.useDelay</key>
	<string>true</string>
	<key>connection.retry</key>
	<string>1</string>
	<key>connection.retry.delay</key>
	<string>10</string>
	<key>connection.timeout.seconds</key>
	<string>30</string>
	<key>crashreport.date</key>
	<real>1182035200</real>
	<key>donate.reminder</key>
	<string>2.8b1</string>
	<key>queue.maxtransfers</key>
	<string>5</string>
	<key>uses</key>
	<string>2</string>
</dict>
</plist>

comment:7 Changed on Jul 10, 2007 at 8:31:30 AM by dkocher

  • Priority changed from normal to high

comment:8 Changed on Jul 12, 2007 at 8:43:09 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r3164.

comment:9 Changed on Jul 14, 2007 at 9:21:07 PM by jodancc

  • Resolution fixed deleted
  • Status changed from closed to reopened

still existsm in build 3167 :(

console:

===== Samstag, 14. Juli 2007 23:17 Uhr Europe/Berlin =====
2007-07-14 23:17:29.451 Cyberduck[542] Can't open input server /Library/InputManagers/Smart Crash Reports.bundle
2007-07-14 23:17:43.189 Cyberduck[542] *** Assertion failure in -[NSMenu itemAtIndex:], Menus.subproj/NSMenu.m:713
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffe590: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffe5e0: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffe630: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffea90: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffeb00: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffeb60: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffeb50: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0xbfffebe0: Non-aligned pointer being freed (2)
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(542,0xa000ed88) malloc: *** error for object 0x265e04a8: Non-aligned pointer being freed
Cyberduck(542,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: An unexpected Java error has been detected by HotSpot Virtual Machine.
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: If this error is reproducible, please report it with the following information: 
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   1. Provide the steps to reproduce, a test case, and any relevant information 
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   2. The corresponding JavaNativeCrash_pid<num>.crash.log (Java state) 
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   3. The corresponding <name>.crash.log (native state; generated by CrashReporter) 
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   4. This data: 
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Bus Error (0xa) at pc=0x9c2a3f44
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Process ID: 542, Current Thread: 25247744
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: File report at: http://bugreport.apple.com/
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: An error report file has been written to:
Jul 14 23:17:43 Galileo /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   /Users/Stephan/Library/Logs/Java/JavaNativeCrash_pid542.crash.log
Jul 14 23:17:44 Galileo crashdump[543]: Cyberduck crashed
Jul 14 23:17:44 Galileo crashdump[543]: crash report written to: /Library/Logs/CrashReporter/Cyberduck.crash.log

--

Crash log:

Local Time = Sat Jul 14 23:17:43 2007

# This JavaNativeCrash log describes the Java state at a Native Crash in a Java application.
# The corresponding native state can be found in the crash log generated by CrashReporter.

# If this error is reproducible, please report it with the following information: 
#   1. Provide the steps to reproduce, a test case, and any relevant information
#   2. This JavaNativeCrash_pid<num>.crash.log (Java state)
#   3. The corresponding <name>.crash.log (native state; generated by CrashReporter)
# File report at: http://bugreport.apple.com/

# An unexpected Java error has been detected by HotSpot Virtual Machine:
#
# Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
#
#  Bus Error (0xa) at pc=0x9c2a3f44, pid=542, tid=25247744

---------------  T H R E A D  ---------------

Current thread (0x00501310):  JavaThread "main" [_thread_in_vm, id=-1610551928]

Stack: [0xbf800000,0xc0000000)
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)

comment:10 Changed on Jul 20, 2007 at 1:18:16 AM by codeman38

Still encountering this in the latest nightly, build 3180; console log is quoted below. I could also attach JavaNativeCrash_pid913.crash.log and Cyberduck.crash.log if at all necessary.

Jul 19 21:08:02 Alphonse crashdump[904]: Cyberduck crashed
Jul 19 21:08:04 Alphonse crashdump[904]: crash report written to: /Users/codeman38/Library/Logs/CrashReporter/Cyberduck.crash.log
2007-07-19 21:11:07.203 Cyberduck[913] *** Assertion failure in -[NSMenu itemAtIndex:], Menus.subproj/NSMenu.m:713
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffe500: Non-aligned pointer being freed (2)
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffe550: Non-aligned pointer being freed (2)
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffe5a0: Non-aligned pointer being freed (2)
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffea00: non-page-aligned, non-allocated pointer being freed
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffea90: Non-aligned pointer being freed (2)
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffeb10: Non-aligned pointer being freed (2)
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0xbfffeba0: Non-aligned pointer being freed (2)
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Cyberduck(913,0xa000ed88) malloc: *** error for object 0x265e01b8: Non-aligned pointer being freed
Cyberduck(913,0xa000ed88) malloc: *** set a breakpoint in szone_error to debug
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck: An unexpected Java error has been detected by HotSpot Virtual Machine.
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck: If this error is reproducible, please report it with the following information: 
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:   1. Provide the steps to reproduce, a test case, and any relevant information 
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:   2. The corresponding JavaNativeCrash_pid<num>.crash.log (Java state) 
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:   3. The corresponding <name>.crash.log (native state; generated by CrashReporter) 
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:   4. This data: 
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:        Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:        Bus Error (0xa) at pc=0x035dff44
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:        Process ID: 913, Current Thread: 33647104
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck: File report at: http://bugreport.apple.com/
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck: An error report file has been written to:
Jul 19 21:11:07 Alphonse /Users/codeman38/Desktop/Cyberduck.app/Contents/MacOS/Cyberduck:   /Users/codeman38/Library/Logs/Java/JavaNativeCrash_pid913.crash.log
Jul 19 21:11:11 Alphonse crashdump[916]: Cyberduck crashed
Jul 19 21:11:12 Alphonse crashdump[916]: crash report written to: /Users/codeman38/Library/Logs/CrashReporter/Cyberduck.crash.log

comment:11 Changed on Jul 20, 2007 at 1:21:23 AM by codeman38

I should also add that the crash even occurs for me after ch.sudo.cyberduck.plist has been deleted completely.

comment:12 Changed on Jul 24, 2007 at 5:15:25 PM by DrLex

I'm experiencing the same crash, with 2.8b1 on OS X 10.4.10 on a MacBook Pro Core 2 Duo.

comment:13 Changed on Jul 28, 2007 at 6:12:12 PM by wbowen@…

I am experiencing the same problem on my system - 2.8b1 on OS X 10.4.10 G5 PowerMac.

Walter

comment:14 Changed on Aug 1, 2007 at 8:52:47 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed in r3189.

comment:15 Changed on Aug 1, 2007 at 11:48:25 AM by jodancc

:) build 3191 works :) Thx

comment:16 Changed on Aug 4, 2007 at 7:44:11 PM by LucaNonato

  • Resolution fixed deleted
  • Status changed from closed to reopened

Sorry to crash your party, but i just installed r3200 and my Cyberduck still quits when trying to open preferences (Both via keyboard shortcut and menu item):

2007-08-04 21:26:48.135 Cyberduck[5751] java/lang/NullPointerException
Stack Trace:
java.lang.NullPointerException
	at ch.cyberduck.ui.cocoa.CDPreferencesController.configureDefaultProtocolHandlerCombobox(Unknown Source)
	at ch.cyberduck.ui.cocoa.CDPreferencesController.setDefaultFTPHandlerCombobox(Unknown Source)
	at com.apple.cocoa.application.NSApplication.loadNibNamed(Native Method)
	at ch.cyberduck.ui.cocoa.CDPreferencesController.instance(Unknown Source)
	at ch.cyberduck.ui.cocoa.CDMainController.preferencesMenuClicked(Unknown Source)
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: An unexpected Java error has been detected by HotSpot Virtual Machine.
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: If this error is reproducible, please report it with the following information: 
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   1. Provide the steps to reproduce, a test case, and any relevant information 
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   2. The corresponding JavaNativeCrash_pid<num>.crash.log (Java state) 
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   3. The corresponding <name>.crash.log (native state; generated by CrashReporter) 
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   4. This data: 
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Internal Error: /SourceCache/HotSpot15/HotSpot15-87/src/share/vm/runtime/frame.cpp, line 1084
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Process ID: 5751, Current Thread: 25266688
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:        Error: ShouldNotReachHere()
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: File report at: http://bugreport.apple.com/
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck: An error report file has been written to:
Aug  4 21:26:48 MaskedUserName /Applications/Cyberduck.app/Contents/MacOS/Cyberduck:   /Users/MaskedUsername/Library/Logs/Java/JavaNativeCrash_pid5751.crash.log
Aug  4 21:26:50 MaskedUserName crashdump[5767]: Cyberduck crashed
Aug  4 21:26:51 MaskedUserName crashdump[5767]: crash report written to: /Users/MaskedUsername/Library/Logs/CrashReporter/Cyberduck.crash.log

Here's the Java error report:

Local Time = Sat Aug  4 21:26:48 2007

# This JavaNativeCrash log describes the Java state at a Native Crash in a Java application.
# The corresponding native state can be found in the crash log generated by CrashReporter.

# If this error is reproducible, please report it with the following information: 
#   1. Provide the steps to reproduce, a test case, and any relevant information
#   2. This JavaNativeCrash_pid<num>.crash.log (Java state)
#   3. The corresponding <name>.crash.log (native state; generated by CrashReporter)
# File report at: http://bugreport.apple.com/

# An unexpected Java error has been detected by HotSpot Virtual Machine:
#
# Java VM: Java HotSpot(TM) Client VM (1.5.0_07-87 mixed mode, sharing)
#
#  Internal Error (/SourceCache/HotSpot15/HotSpot15-87/src/share/vm/runtime/frame.cpp, line 1084), pid=5751, tid=25266688
#
# Error: ShouldNotReachHere()

---------------  T H R E A D  ---------------

Current thread (0x00506930):  VMThread [id=25266688]

Stack: [0xb0082000,0xb0102000)
VM_Operation (0xbfffe5a0): generation collection for allocation, mode: safepoint, requested by thread 0x00501220


---------------  P R O C E S S  ---------------

Java Threads: ( => current thread )
  0x00510890 JavaThread "Thread-7" [_thread_in_native, id=25172480]
  0x005104b0 JavaThread "Thread-6" [_thread_in_native, id=26262016]
  0x00510170 JavaThread "Thread-5" [_thread_in_native, id=25862656]
  0x0050efa0 JavaThread "Thread-3" [_thread_in_native, id=26247680]
  0x0050ebd0 JavaThread "Thread-2" [_thread_in_native, id=25303552]
  0x0050e9b0 JavaThread "Thread-1" [_thread_in_native, id=26136576]
  0x0050b4e0 JavaThread "Thread-0" daemon [_thread_in_native, id=25382912]
  0x00508ce0 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=25244672]
  0x005082e0 JavaThread "CompilerThread0" daemon [_thread_blocked, id=25243648]
  0x00507dd0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=25306112]
  0x00507540 JavaThread "Finalizer" daemon [_thread_blocked, id=25302528]
  0x00507140 JavaThread "Reference Handler" daemon [_thread_blocked, id=25267712]
  0x00501220 JavaThread "main" [_thread_blocked, id=-1610559488]

Other Threads:
=>0x00506930 VMThread [id=25266688]
  0x0050a4f0 WatcherThread [id=25245696]

VM state:at safepoint (normal execution)

VM Mutex/Monitor currently owned by a thread:  ([mutex/lock_event])
[0x00500cf0/0x00004803] Threads_lock - owner thread: 0x00506930
[0x00500e70/0x00005703] Heap_lock - owner thread: 0x00501220

Heap
 def new generation   total 576K, used 544K [0x26580000, 0x26620000, 0x26a60000)
  eden space 512K, 100% used [0x26580000, 0x26600000, 0x26600000)
  from space 64K,  51% used [0x26600000, 0x266082c0, 0x26610000)
  to   space 64K,   9% used [0x26610000, 0x26611958, 0x26620000)
 tenured generation   total 1408K, used 920K [0x26a60000, 0x26bc0000, 0x2a580000)
   the space 1408K,  65% used [0x26a60000, 0x26b46128, 0x26b46200, 0x26bc0000)
 compacting perm gen  total 8192K, used 5218K [0x2a580000, 0x2ad80000, 0x2e580000)
   the space 8192K,  63% used [0x2a580000, 0x2aa98a90, 0x2aa98c00, 0x2ad80000)
    ro space 8192K,  63% used [0x2e580000, 0x2ea8f6f0, 0x2ea8f800, 0x2ed80000)
    rw space 12288K,  42% used [0x2ed80000, 0x2f2a2938, 0x2f2a2a00, 0x2f980000)

Dynamic libraries and executable:
[0x00001d94-0x00007016] /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
[0x00017e98-0x00021045] /Applications/Cyberduck.app/Contents/MacOS/../Frameworks/Sparkle.framework/Versions/A/Sparkle
[0x9326ef74-0x9326ef96] /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
[0x91161df8-0x91267728] /System/Library/Frameworks/Security.framework/Versions/A/Security
[0x9080bd08-0x908b4521] /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
[0x92baef78-0x92baef9a] /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
[0x91150a5c-0x9115aff6] /usr/lib/libz.1.dylib
[0x90000db0-0x9015e2ae] /usr/lib/libSystem.B.dylib
[0x951d0890-0x95246535] /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
[0x91947174-0x919e0a95] /usr/lib/libcrypto.0.9.7.dylib
[0x93271898-0x9384032c] /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
[0x93ca87e0-0x93d103e8] /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
[0x927d6f18-0x92979a1d] /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
[0x90bd3368-0x90bd96a7] /usr/lib/libgcc_s.1.dylib
[0x91517f5c-0x91517f7e] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
[0x92dd9dc0-0x930a7d3e] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
[0x92bceb40-0x92bd5464] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
[0x93d5c794-0x93de6a26] /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
[0x93e586e0-0x93e58fd1] /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
[0x92718af8-0x9276d67e] /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
[0x90bdf420-0x90c419ad] /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
[0x90c67470-0x90c77b70] /usr/lib/libauto.dylib
[0x93e5b7a4-0x93f94ad1] /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
[0x91be3bd4-0x91ca7921] /usr/lib/libxml2.2.dylib
[0x90914674-0x909f6283] /usr/lib/libicucore.A.dylib
[0x91519cc4-0x91540c69] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
[0x90229a84-0x902f2739] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
[0x91557e0c-0x915bae1e] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
[0x9031fd84-0x9071d333] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
[0x901c6dc4-0x901f713c] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
[0x90911f6c-0x90911f8e] /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
[0x91667128-0x916ca4da] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
[0x917112f8-0x917a734d] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
[0x917e09e0-0x91826ad8] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
[0x91849b0c-0x9185e04a] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
[0x9186bb60-0x91882e6b] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
[0x9189022c-0x918c9f4c] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
[0x918e17a4-0x918ead02] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
[0x918f4cd0-0x9192dd9f] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
[0x91418d5c-0x9143af8c] /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
[0x90aff838-0x90b49e0f] /usr/lib/libstdc++.6.dylib
[0x90a57e60-0x90a665b5] /usr/lib/libobjc.A.dylib
[0x901c2300-0x901c32f0] /usr/lib/system/libmathCommon.A.dylib
[0x90c7ec60-0x90d3f613] /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
[0x90f682ec-0x90fb9966] /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
[0x9100798c-0x910429cd] /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
[0x91059120-0x91066c59] /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
[0x910741a0-0x910d4220] /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
[0x91127418-0x9113d4e6] /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
[0x913feda4-0x91406822] /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
[0x9140e0bc-0x91414b6c] /usr/lib/libbsm.dylib
[0x91a3f250-0x91a525a5] /usr/lib/libcups.2.dylib
[0x91a59e50-0x91a753c1] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
[0x91a7d758-0x91ac5321] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
[0x91aee200-0x91af1cf9] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
[0x91af3ce4-0x91b78007] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
[0x91b7dba4-0x91b9dd14] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
[0x91bc0b9c-0x91bd8305] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
[0x91bdfd70-0x91be1d9d] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
[0x91cdefdc-0x91cdeffe] /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
[0x91ce10fc-0x91d6b4aa] /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
[0x91d75fdc-0x91d75ffe] /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
[0x91d77bb0-0x91dcb17b] /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
[0x91dda260-0x91dfd2d4] /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
[0x91e05a50-0x9220aab0] /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
[0x92249094-0x925f7bd8] /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
[0x9262a114-0x9263ba51] /usr/lib/libiconv.2.dylib
[0x92dbb038-0x92dc6723] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
[0x91451124-0x91496666] /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
[0x94062010-0x9409d1f1] /usr/lib/libsqlite3.0.dylib
[0x931d3810-0x931de02a] /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
[0x940aac0c-0x940c7113] /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
[0x940ea43c-0x940fcb03] /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
[0x92b434ec-0x92b956d7] /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
[0x92b20974-0x92b37ff9] /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
[0x952bd2dc-0x9531b101] /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
[0x953783a8-0x95571bf4] /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
[0x92bb12e4-0x92bbbc51] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
[0x92bdcc00-0x92be0011] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
[0x92be8074-0x92c684a5] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
[0x92c8cde0-0x92c8f822] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
[0x92c92c60-0x92ca5a9a] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
[0x92cbff7c-0x92cc46d2] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
[0x92ccc8cc-0x92d1ee18] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
[0x92d53658-0x92d8c2ca] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
[0x92dcf544-0x92dd3303] /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
[0x957d5b18-0x957f395c] /usr/lib/libxslt.1.dylib
[0x932084d0-0x9320acaf] /System/Library/Frameworks/JavaVM.framework/JavaVM
[0x97c9b6a8-0x97ca6f07] /System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/JavaApplicationLauncher
[0x9431ccc0-0x945c75e2] /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
[0x9bd07a00-0x9bff4a19] /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib
[0x9c08f51c-0x9c095f66] /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
[0x9c069128-0x9c080625] /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
[0x9c4131c4-0x9c41d645] /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
[0x96829b50-0x9683cee3] /usr/lib/java/libObjCJava.A.dylib
[0x97784ed0-0x9784bd14] /usr/lib/java/libAppKitJava.B.dylib
[0x96a9e354-0x96ada4ba] /usr/lib/java/libFoundationJava.B.dylib
[0x0f1fb970-0x0f200014] /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
[0x9428f794-0x9429d9ef] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
[0x942fce2c-0x943160cb] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
[0x942a5924-0x942b03fd] /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
[0x0f6f3448-0x0f6f4756] /Users/MaskedUsername/Library/InputManagers/GrowlCode/GrowlCode.bundle/Contents/MacOS/GrowlCode
[0xc0000e84-0xc0007530] /Users/MaskedUsername/Library/InputManagers/GrowlCode/GrowlCode.bundle/Contents/MacOS/../Frameworks/Growl.framework/Versions/A/Growl
[0x0f706594-0x0f70bced] /Users/MaskedUsername/Library/InputManagers/Smart Crash Reports/Smart Crash Reports.bundle/Contents/MacOS/Smart Crash Reports
[0x96b13224-0x96b14d0d] /usr/lib/java/libjdns_sd.jnilib
[0x0f8cebe4-0x0f8cef7e] /Applications/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib

VM Arguments:
java_command: <unknown>
Launcher Type: generic

Environment Variables:
PATH=/usr/bin:/bin:/usr/sbin:/sbin:/Users/MaskedUsername
SHELL=/bin/bash

Signal Handlers:
Segmentation Violation (11): SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000040
Bus Error (10): SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000040
Arithmetic Exception (8): SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000002
Unknown Signal (13): SIG_IGN, sa_mask[0]=0x00000000, sa_flags=0x00000002
Illegal Instruction (4): SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000040
Unknown Signal (30): SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000002
Unknown Signal (31): SIG_DFL, sa_mask[0]=0x00000000, sa_flags=0x00000002
Unknown Signal (1): [libjvm.dylib+0x292414], sa_mask[0]=0xfffefeff, sa_flags=0x00000002
Unknown Signal (2): [libjvm.dylib+0x292414], sa_mask[0]=0xfffefeff, sa_flags=0x00000002
Unknown Signal (3): [libjvm.dylib+0x292414], sa_mask[0]=0xfffefeff, sa_flags=0x00000002
Unknown Signal (15): [libjvm.dylib+0x292414], sa_mask[0]=0xfffefeff, sa_flags=0x00000002


---------------  S Y S T E M  ---------------

OS:Mac OS X

CPU:total 2 family 6, cmov, cx8, fxsr, mmx, sse, sse2, ht

Memory: 4k page, physical 1048576k

vm_info: Java HotSpot(TM) Client VM (1.5.0_07-87) for macosx-x86, built on Dec  8 2006 11:24:28 by root with gcc 4.0.1 (build 5363)

And the Cyberduck Crash Log:

**********

Host Name:      MaskedHostname
Date/Time:      2007-08-04 21:26:48.554 +0200
OS Version:     10.4.10 (Build 8R2218)
Report Version: 4

Command: Cyberduck
Path:    /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Parent:  WindowServer [65]

Version: Version 2.8b1 (3200) (3200)

PID:    5751
Thread: 2

Exception:  EXC_BREAKPOINT (0x0006)
Code[0]:    0x00000002
Code[1]:    0x00000000


Thread 0:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd7c4a2 jio_snprintf + 391816
3   libjvm.dylib             	0x9bd1453e JNI_CreateJavaVM_Impl + 51066
4   libjvm.dylib             	0x9be3ee00 JVM_Send + 2594
5   libjvm.dylib             	0x9bd7c3f3 jio_snprintf + 391641
6   libjvm.dylib             	0x9be158c6 JVM_GetCPFieldSignatureUTF + 1818
7   libjvm.dylib             	0x9bd740ec jio_snprintf + 358098
8   libjvm.dylib             	0x9bd74545 jio_snprintf + 359211
9   libjvm.dylib             	0x9be3fedb JVM_Send + 6909
10  <<00000000>> 	0x04df2ad9 0 + 81734361
11  <<00000000>> 	0x04e4b813 0 + 82098195
12  <<00000000>> 	0x04e4b054 0 + 82096212
13  <<00000000>> 	0x04e4d810 0 + 82106384
14  <<00000000>> 	0x04df1cc0 0 + 81730752
15  <<00000000>> 	0x04d7f9ea 0 + 81263082
16  <<00000000>> 	0x04d7d15d 0 + 81252701
17  libjvm.dylib             	0x9bd7dce2 jio_snprintf + 398024
18  libjvm.dylib             	0x9bd7da30 jio_snprintf + 397334
19  libjvm.dylib             	0x9bd99d87 JVM_MaxMemory + 7311
20  libjvm.dylib             	0x9bd99b96 JVM_MaxMemory + 6814
21  libObjCJava.A.dylib      	0x9683c640 jobjc_reflect_methodSignature + 207
22  libObjCJava.A.dylib      	0x9682f475 _JAVAMethodLookup3 + 89
23  libObjCJava.A.dylib      	0x9683614a _NSInvokeJavaMethod + 218
24  libObjCJava.A.dylib      	0x96831f32 _BRIDGEMethodImp + 174
25  com.apple.AppKit         	0x93497703 -[NSToolbarItem _validateAsCommonItem:] + 195
26  com.apple.AppKit         	0x9340370a -[NSToolbarItem validate] + 118
27  com.apple.AppKit         	0x93403ca3 -[NSToolbar validateVisibleItems] + 157
28  com.apple.AppKit         	0x934083ee -[NSToolbar _autovalidateVisibleToolbarItems] + 60
29  com.apple.AppKit         	0x934082fd -[NSToolbarView _doDelayedValidateVisibleToolbarItems] + 34
30  com.apple.Foundation     	0x9280903b __NSFireDelayedPerform + 403
31  com.apple.CoreFoundation 	0x9082d7e2 CFRunLoopRunSpecific + 3341
32  com.apple.CoreFoundation 	0x9082cace CFRunLoopRunInMode + 61
33  com.apple.HIToolbox      	0x92de18d8 RunCurrentEventLoopInMode + 285
34  com.apple.HIToolbox      	0x92de0fe2 ReceiveNextEventCommon + 385
35  com.apple.HIToolbox      	0x92de0e39 BlockUntilNextEventMatchingListInMode + 81
36  com.apple.AppKit         	0x93287465 _DPSNextEvent + 572
37  com.apple.AppKit         	0x93287056 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 137
38  com.apple.AppKit         	0x93280ddb -[NSApplication run] + 512
39  com.apple.AppKit         	0x93274d2f NSApplicationMain + 573
40  ch.sudo.cyberduck        	0x00001e96 _start + 216
41  ch.sudo.cyberduck        	0x00001dbd start + 41

Thread 1:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd14d83 JNI_CreateJavaVM_Impl + 53183
2   libjvm.dylib             	0x9bd14d18 JNI_CreateJavaVM_Impl + 53076
3   libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
4   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 2 Crashed:
0   libjvm.dylib             	0x9bf99488 JVM_RaiseSignal + 337990
1   libjvm.dylib             	0x9be18ced JVM_GetCPFieldSignatureUTF + 15169
2   libjvm.dylib             	0x9be18b21 JVM_GetCPFieldSignatureUTF + 14709
3   libjvm.dylib             	0x9be1817a JVM_GetCPFieldSignatureUTF + 12238
4   libjvm.dylib             	0x9be17705 JVM_GetCPFieldSignatureUTF + 9561
5   libjvm.dylib             	0x9be168c0 JVM_GetCPFieldSignatureUTF + 5908
6   libjvm.dylib             	0x9be16101 JVM_GetCPFieldSignatureUTF + 3925
7   libjvm.dylib             	0x9be15eb0 JVM_GetCPFieldSignatureUTF + 3332
8   libjvm.dylib             	0x9be15e01 JVM_GetCPFieldSignatureUTF + 3157
9   libjvm.dylib             	0x9be15cdf JVM_GetCPFieldSignatureUTF + 2867
10  libjvm.dylib             	0x9bd7c8b9 jio_snprintf + 392863
11  libjvm.dylib             	0x9bd7c0ae jio_snprintf + 390804
12  libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
13  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 3:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd8b153 JVM_MonitorWait + 3663
3   libjvm.dylib             	0x9bd8a784 JVM_MonitorWait + 1152
4   libjvm.dylib             	0x9bd8a4fd JVM_MonitorWait + 505
5   <<00000000>> 	0x04d851d1 0 + 81285585
6   <<00000000>> 	0x04d7f913 0 + 81262867
7   <<00000000>> 	0x04d7f913 0 + 81262867
8   <<00000000>> 	0x04d7d15d 0 + 81252701
9   libjvm.dylib             	0x9bd7dce2 jio_snprintf + 398024
10  libjvm.dylib             	0x9bd8a2f3 JVM_StartThread + 2385
11  libjvm.dylib             	0x9bd8a205 JVM_StartThread + 2147
12  libjvm.dylib             	0x9bd8a151 JVM_StartThread + 1967
13  libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
14  libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
15  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 4:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd8b153 JVM_MonitorWait + 3663
3   libjvm.dylib             	0x9bd8a784 JVM_MonitorWait + 1152
4   libjvm.dylib             	0x9bd8a4fd JVM_MonitorWait + 505
5   <<00000000>> 	0x04d851d1 0 + 81285585
6   <<00000000>> 	0x04d7f913 0 + 81262867
7   <<00000000>> 	0x04d7f9ea 0 + 81263082
8   <<00000000>> 	0x04d7f9ea 0 + 81263082
9   <<00000000>> 	0x04d7d15d 0 + 81252701
10  libjvm.dylib             	0x9bd7dce2 jio_snprintf + 398024
11  libjvm.dylib             	0x9bd8a2f3 JVM_StartThread + 2385
12  libjvm.dylib             	0x9bd8a205 JVM_StartThread + 2147
13  libjvm.dylib             	0x9bd8a151 JVM_StartThread + 1967
14  libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
15  libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
16  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 5:
0   libSystem.B.dylib        	0x9002493f semaphore_wait_trap + 7
1   libjvm.dylib             	0x9bd9d3b9 JVM_RegisterSignal + 8741
2   libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
3   libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
4   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 6:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd7c28b jio_snprintf + 391281
3   libjvm.dylib             	0x9bd9e9a7 JVM_RegisterSignal + 14355
4   libjvm.dylib             	0x9bd9e69f JVM_RegisterSignal + 13579
5   libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
6   libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
7   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 7:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd7c3ce jio_snprintf + 391604
3   libjvm.dylib             	0x9bd9f032 JVM_RegisterSignal + 16030
4   libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
5   libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
6   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 8:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c562 jio_snprintf + 392008
2   libjvm.dylib             	0x9bdb09f8 JVM_RegisterSignal + 88164
3   libjvm.dylib             	0x9bdb0646 JVM_RegisterSignal + 87218
4   libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
5   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 9:
0   libSystem.B.dylib        	0x9001a1cc select + 12
1   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 10:
0   libSystem.B.dylib        	0x900248c7 semaphore_wait_signal_trap + 7
1   com.apple.Foundation     	0x9284926c -[NSConditionLock lockWhenCondition:] + 39
2   com.apple.AppKit         	0x9335e270 -[NSUIHeartBeat _heartBeatThread:] + 377
3   com.apple.Foundation     	0x927f32e0 forkThreadForFunction + 123
4   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 11:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   com.apple.CoreFoundation 	0x9082d2b3 CFRunLoopRunSpecific + 2014
2   com.apple.CoreFoundation 	0x9082cace CFRunLoopRunInMode + 61
3   com.apple.Foundation     	0x92828a0f +[NSURLConnection(NSURLConnectionInternal) _resourceLoadLoop:] + 259
4   com.apple.Foundation     	0x927f32e0 forkThreadForFunction + 123
5   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 12:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   com.apple.CoreFoundation 	0x9082d2b3 CFRunLoopRunSpecific + 2014
2   com.apple.CoreFoundation 	0x9082cace CFRunLoopRunInMode + 61
3   com.apple.Foundation     	0x9284fbc2 +[NSURLCache _diskCacheSyncLoop:] + 206
4   com.apple.Foundation     	0x927f32e0 forkThreadForFunction + 123
5   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 13:
0   libSystem.B.dylib        	0x9001a1cc select + 12
1   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 14:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd7c4a2 jio_snprintf + 391816
3   libjvm.dylib             	0x9bd1453e JNI_CreateJavaVM_Impl + 51066
4   libjvm.dylib             	0x9be3ee57 JVM_Send + 2681
5   libjvm.dylib             	0x9be498d0 JVM_GC + 1580
6   <<00000000>> 	0x04d85239 0 + 81285689
7   <<00000000>> 	0x04d7f9bf 0 + 81263039
8   <<00000000>> 	0x04d7fc19 0 + 81263641
9   <<00000000>> 	0x04d7d15d 0 + 81252701
10  libjvm.dylib             	0x9bd7dce2 jio_snprintf + 398024
11  libjvm.dylib             	0x9bd8a2f3 JVM_StartThread + 2385
12  libjvm.dylib             	0x9bd8a205 JVM_StartThread + 2147
13  libjvm.dylib             	0x9bd8a151 JVM_StartThread + 1967
14  libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
15  libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
16  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 15:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd7c4a2 jio_snprintf + 391816
3   libjvm.dylib             	0x9bd1453e JNI_CreateJavaVM_Impl + 51066
4   libjvm.dylib             	0x9be3ee57 JVM_Send + 2681
5   libjvm.dylib             	0x9be498d0 JVM_GC + 1580
6   <<00000000>> 	0x04d85239 0 + 81285689
7   <<00000000>> 	0x04d7f9bf 0 + 81263039
8   <<00000000>> 	0x04d7fc19 0 + 81263641
9   <<00000000>> 	0x04d7d15d 0 + 81252701
10  libjvm.dylib             	0x9bd7dce2 jio_snprintf + 398024
11  libjvm.dylib             	0x9bd8a2f3 JVM_StartThread + 2385
12  libjvm.dylib             	0x9bd8a205 JVM_StartThread + 2147
13  libjvm.dylib             	0x9bd8a151 JVM_StartThread + 1967
14  libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
15  libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
16  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 16:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libjvm.dylib             	0x9bd7c618 jio_snprintf + 392190
2   libjvm.dylib             	0x9bd7c4a2 jio_snprintf + 391816
3   libjvm.dylib             	0x9bd1453e JNI_CreateJavaVM_Impl + 51066
4   libjvm.dylib             	0x9be3ee57 JVM_Send + 2681
5   libjvm.dylib             	0x9be498d0 JVM_GC + 1580
6   <<00000000>> 	0x04d85239 0 + 81285689
7   <<00000000>> 	0x04d7f9bf 0 + 81263039
8   <<00000000>> 	0x04d7fc19 0 + 81263641
9   <<00000000>> 	0x04d7d15d 0 + 81252701
10  libjvm.dylib             	0x9bd7dce2 jio_snprintf + 398024
11  libjvm.dylib             	0x9bd8a2f3 JVM_StartThread + 2385
12  libjvm.dylib             	0x9bd8a205 JVM_StartThread + 2147
13  libjvm.dylib             	0x9bd8a151 JVM_StartThread + 1967
14  libjvm.dylib             	0x9bd8a083 JVM_StartThread + 1761
15  libjvm.dylib             	0x9bd14c31 JNI_CreateJavaVM_Impl + 52845
16  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 2 crashed with X86 Thread State (32-bit):
  eax: 0x00000001  ebx: 0x9be18b08  ecx: 0x00000000  edx: 0x900102bc
  edi: 0xb0101984  esi: 0xb0101978  ebp: 0xb0101948  esp: 0xb0101948
   ss: 0x0000001f  efl: 0x00000286  eip: 0x9bf99488   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x0000001f   gs: 0x00000037

Binary Images Description:
    0x1000 -     0x8fff ch.sudo.cyberduck Version 2.8b1 (3200) (3200)	/Applications/Cyberduck.app/Contents/MacOS/Cyberduck
   0x17000 -    0x23fff org.andymatuschak.Sparkle ??? (1.1)	/Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
 0xf1fa000 -  0xf200fff libLocal.dylib 	/Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
 0xf6f2000 -  0xf6f4fff eu.willmore.GrowlCode GrowlCode v0.82 (0.82)	/Users/MaskedUsername/Library/InputManagers/GrowlCode/GrowlCode.bundle/Contents/MacOS/GrowlCode
 0xf705000 -  0xf70cfff com.unsanity.smartcrashreports Smart Crash Reports version 1.2.1 (1.2.1)	/Users/MaskedUsername/Library/InputManagers/Smart Crash Reports/Smart Crash Reports.bundle/Contents/MacOS/Smart Crash Reports
 0xf8ce000 -  0xf8cefff libURLSchemeHandlerConfiguration.dylib 	/Applications/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib
0x8fe00000 - 0x8fe4afff dyld 46.12	/usr/lib/dyld
0x90000000 - 0x90171fff libSystem.B.dylib 	/usr/lib/libSystem.B.dylib
0x901c1000 - 0x901c3fff libmathCommon.A.dylib 	/usr/lib/system/libmathCommon.A.dylib
0x901c5000 - 0x90202fff com.apple.CoreText 1.1.2 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x90229000 - 0x902fffff ATS 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9031f000 - 0x90774fff com.apple.CoreGraphics 1.258.75 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x9080b000 - 0x908d3fff com.apple.CoreFoundation 6.4.7 (368.28)	/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x90911000 - 0x90911fff com.apple.CoreServices 10.4 (???)	/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x90913000 - 0x90a07fff libicucore.A.dylib 	/usr/lib/libicucore.A.dylib
0x90a57000 - 0x90ad6fff libobjc.A.dylib 	/usr/lib/libobjc.A.dylib
0x90aff000 - 0x90b63fff libstdc++.6.dylib 	/usr/lib/libstdc++.6.dylib
0x90bd2000 - 0x90bd9fff libgcc_s.1.dylib 	/usr/lib/libgcc_s.1.dylib
0x90bde000 - 0x90c51fff com.apple.framework.IOKit 1.4.8 (???)	/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90c66000 - 0x90c78fff libauto.dylib 	/usr/lib/libauto.dylib
0x90c7e000 - 0x90f24fff com.apple.CoreServices.CarbonCore 682.26	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90f67000 - 0x90fcffff com.apple.CoreServices.OSServices 4.1	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x91007000 - 0x91045fff com.apple.CFNetwork 129.20	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x91058000 - 0x91068fff com.apple.WebServices 1.1.3 (1.1.0)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x91073000 - 0x910f1fff com.apple.SearchKit 1.0.5	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x91126000 - 0x91144fff com.apple.Metadata 10.4.4 (121.36)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91150000 - 0x9115efff libz.1.dylib 	/usr/lib/libz.1.dylib
0x91161000 - 0x91300fff com.apple.security 4.5.2 (29774)	/System/Library/Frameworks/Security.framework/Versions/A/Security
0x913fe000 - 0x91406fff com.apple.DiskArbitration 2.1.1	/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9140d000 - 0x91414fff libbsm.dylib 	/usr/lib/libbsm.dylib
0x91418000 - 0x9143efff com.apple.SystemConfiguration 1.8.6	/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91450000 - 0x914c9fff com.apple.audio.CoreAudio 3.0.4	/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x91517000 - 0x91517fff com.apple.ApplicationServices 10.4 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x91519000 - 0x91544fff com.apple.AE 314 (313)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x91557000 - 0x9162bfff com.apple.ColorSync 4.4.9	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x91666000 - 0x916e3fff com.apple.print.framework.PrintCore 4.6 (177.13)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x91710000 - 0x917b9fff com.apple.QD 3.10.24 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x917df000 - 0x9182afff com.apple.HIServices 1.5.2 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91849000 - 0x9185ffff com.apple.LangAnalysis 1.6.3	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x9186b000 - 0x91885fff com.apple.FindByContent 1.5	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x9188f000 - 0x918ccfff com.apple.LaunchServices 182	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x918e0000 - 0x918ecfff com.apple.speech.synthesis.framework 3.5	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x918f3000 - 0x91933fff com.apple.ImageIO.framework 1.5.5	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91946000 - 0x919f8fff libcrypto.0.9.7.dylib 	/usr/lib/libcrypto.0.9.7.dylib
0x91a3e000 - 0x91a54fff libcups.2.dylib 	/usr/lib/libcups.2.dylib
0x91a59000 - 0x91a77fff libJPEG.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91a7c000 - 0x91adbfff libJP2.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91aed000 - 0x91af1fff libGIF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91af3000 - 0x91b79fff libRaw.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91b7d000 - 0x91bbafff libTIFF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91bc0000 - 0x91bdafff libPng.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91bdf000 - 0x91be1fff libRadiance.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91be3000 - 0x91cc1fff libxml2.2.dylib 	/usr/lib/libxml2.2.dylib
0x91cde000 - 0x91cdefff com.apple.Accelerate 1.3.1 (Accelerate 1.3.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91ce0000 - 0x91d6efff com.apple.vImage 2.5	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91d75000 - 0x91d75fff com.apple.Accelerate.vecLib 3.3.1 (vecLib 3.3.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91d77000 - 0x91dd0fff libvMisc.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91dd9000 - 0x91dfdfff libvDSP.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91e05000 - 0x9220efff libBLAS.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x92248000 - 0x925fcfff libLAPACK.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92629000 - 0x92716fff libiconv.2.dylib 	/usr/lib/libiconv.2.dylib
0x92718000 - 0x92795fff com.apple.DesktopServices 1.3.6	/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x927d6000 - 0x92a06fff com.apple.Foundation 6.4.8 (567.29)	/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92b20000 - 0x92b37fff libGL.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92b42000 - 0x92b9afff libGLU.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92bae000 - 0x92baefff com.apple.Carbon 10.4 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92bb0000 - 0x92bc0fff com.apple.ImageCapture 3.0.4	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92bce000 - 0x92bd6fff com.apple.speech.recognition.framework 3.6	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92bdc000 - 0x92be1fff com.apple.securityhi 2.0.1 (24742)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92be7000 - 0x92c78fff com.apple.ink.framework 101.2.1 (71)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92c8c000 - 0x92c8ffff com.apple.help 1.0.3 (32.1)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92c92000 - 0x92caffff com.apple.openscripting 1.2.5 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92cbf000 - 0x92cc5fff com.apple.print.framework.Print 5.1 (192.3)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x92ccb000 - 0x92d2efff com.apple.htmlrendering 66.1 (1.1.3)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x92d52000 - 0x92d93fff com.apple.NavigationServices 3.4.4 (3.4.3)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x92dba000 - 0x92dc7fff com.apple.audio.SoundManager 3.9.1	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x92dce000 - 0x92dd3fff com.apple.CommonPanels 1.2.3 (73)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x92dd8000 - 0x930cdfff com.apple.HIToolbox 1.4.9 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x931d3000 - 0x931defff com.apple.opengl 1.4.16	/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x93207000 - 0x9320bfff com.apple.JavaVM 11.5.0	/System/Library/Frameworks/JavaVM.framework/JavaVM
0x9326e000 - 0x9326efff com.apple.Cocoa 6.4 (???)	/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x93270000 - 0x93926fff com.apple.AppKit 6.4.8 (824.42)	/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x93ca7000 - 0x93d22fff com.apple.CoreData 91 (92.1)	/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x93d5b000 - 0x93e15fff com.apple.audio.toolbox.AudioToolbox 1.4.5	/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x93e58000 - 0x93e58fff com.apple.audio.units.AudioUnit 1.4.2	/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x93e5a000 - 0x9401bfff com.apple.QuartzCore 1.4.12	/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x94061000 - 0x940a2fff libsqlite3.0.dylib 	/usr/lib/libsqlite3.0.dylib
0x940aa000 - 0x940e4fff libGLImage.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x940e9000 - 0x940fffff com.apple.CoreVideo 1.4.1	/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x9428f000 - 0x9429efff libCGATS.A.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x942a5000 - 0x942b0fff libCSync.A.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x942fc000 - 0x94316fff libRIP.A.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x9431c000 - 0x94625fff com.apple.QuickTime 7.2.0	/System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x951cf000 - 0x95262fff com.apple.WebKit 419.2.1	/System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x952bc000 - 0x9533efff com.apple.JavaScriptCore 418.5	/System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x95377000 - 0x95656fff com.apple.WebCore 418.22.2	/System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x957d5000 - 0x957f8fff libxslt.1.dylib 	/usr/lib/libxslt.1.dylib
0x96829000 - 0x96843fff libObjCJava.A.dylib 	/usr/lib/java/libObjCJava.A.dylib
0x96a9d000 - 0x96ae7fff libFoundationJava.B.dylib 	/usr/lib/java/libFoundationJava.B.dylib
0x96b12000 - 0x96b14fff libjdns_sd.jnilib 	/usr/lib/java/libjdns_sd.jnilib
0x97784000 - 0x9786bfff libAppKitJava.B.dylib 	/usr/lib/java/libAppKitJava.B.dylib
0x97c9a000 - 0x97ca9fff com.apple.JavaApplicationLauncher 11.5.0	/System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/JavaApplicationLauncher
0x9bd07000 - 0x9c03efff libjvm.dylib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib
0x9c068000 - 0x9c083fff libjava.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
0x9c08e000 - 0x9c096fff libverify.dylib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
0x9c412000 - 0x9c41efff libzip.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
0xc0000000 - 0xc0009fff com.growl.growlframework 0.7.3	/Users/MaskedUsername/Library/InputManagers/GrowlCode/GrowlCode.bundle/Contents/Frameworks/Growl.framework/Versions/A/Growl

Already tried deleting the preferences file and cache folder, no luck... Hope this helps...

Cheers!

comment:17 Changed on Aug 4, 2007 at 10:16:26 PM by dkocher

Please try r3201. You can use the Check for update... feature if you are running the downloaded nightly build.

comment:18 Changed on Aug 5, 2007 at 7:48:46 PM by LucaNonato

Just tried with r3201: same problem... If you want the logs, just ask...

Cheers!

comment:19 Changed on Aug 9, 2007 at 1:01:34 PM by dkocher

Please post the crash log if any from r3208. Many thanks.

comment:20 Changed on Aug 9, 2007 at 1:21:04 PM by wbowen@…

Just confirming. I ran Check for Update and installed r3208, relaunched, checked Preferences. No problem on my system so far (G5 PowerPC, OSX 10.4.10. Did not have a problem with r3201, either, though I had reported the crashing with some earlier builds prior to r3191.)

Walter

comment:21 Changed on Aug 10, 2007 at 6:58:29 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

I assume this is fixed now.

Note: See TracTickets for help on using tickets.
swiss made software